Skip to main content
GET
/
parcels
/
point
Get Parcel By Point
curl --request GET \
  --url https://api.buyparceldata.com/parcels/point \
  --header 'Authorization: Bearer <token>'
[
  {
    "latitude": 123,
    "longitude": 123,
    "parcel_id": "<string>",
    "alt_parcel_id": "<string>",
    "account_number": "<string>",
    "owner": "<string>",
    "owner_first_name": "<string>",
    "owner_last_name": "<string>",
    "owner_2": "<string>",
    "owner_type": "<string>",
    "parcel_value": 123,
    "land_value": 123,
    "improvements_value": 123,
    "agricultural_value": 123,
    "building_value": 123,
    "sale_price": 123,
    "tax_amount": 123,
    "sq_feet": 123,
    "acres": 123,
    "acres_calc": 123,
    "sale_date": "<string>",
    "year_built": "<string>",
    "parcel_value_type": "<string>",
    "zoning": "<string>",
    "zoning_description": "<string>",
    "land_use": "<string>",
    "land_use_code": "<string>",
    "tax_year": "<string>",
    "legal": "<string>",
    "legal_2": "<string>",
    "legal_3": "<string>",
    "unit_number": "<string>",
    "plat": "<string>",
    "book": "<string>",
    "page": "<string>",
    "block": "<string>",
    "lot": "<string>",
    "num_stories": "<string>",
    "num_units": "<string>",
    "num_rooms": "<string>",
    "situs": "<string>",
    "mail_addr": "<string>",
    "additional": {},
    "county": "<string>",
    "county_fp": "<string>",
    "county_ns": "<string>",
    "state": "<string>",
    "state_fp": "<string>",
    "state_name": "<string>",
    "lsad": "<string>",
    "plss_section": "<string>",
    "plss_township": "<string>",
    "plss_range": "<string>",
    "city": "<string>",
    "postal": "<string>",
    "bpd_uuid": "<string>",
    "cdl_raw": "<string>",
    "cdl_majority_value": 123,
    "cdl_majority_category": "<string>",
    "cdl_majority_percent": 123,
    "adjacent_acreage_sameowner": 123,
    "elevation": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

lat
number
required

Latitude

Required range: -90 <= x <= 90
lng
number
required

Longitude

Required range: -180 <= x <= 180

Response

Successful Response

latitude
number | null
longitude
number | null
parcel_id
string | null
alt_parcel_id
string | null
account_number
string | null
owner
string | null
owner_first_name
string | null
owner_last_name
string | null
owner_2
string | null
owner_type
string | null
parcel_value
number | null
land_value
number | null
improvements_value
number | null
agricultural_value
number | null
building_value
number | null
sale_price
number | null
tax_amount
number | null
sq_feet
number | null
acres
number | null
acres_calc
number | null
sale_date
string | null
year_built
string | null
parcel_value_type
string | null
zoning
string | null
zoning_description
string | null
land_use
string | null
land_use_code
string | null
tax_year
string | null
unit_number
string | null
plat
string | null
book
string | null
page
string | null
block
string | null
lot
string | null
num_stories
string | null
num_units
string | null
num_rooms
string | null
situs
string | null
mail_addr
string | null
additional
Additional · object
county
string | null
county_fp
string | null
county_ns
string | null
state
string | null
state_fp
string | null
state_name
string | null
lsad
string | null
plss_section
string | null
plss_township
string | null
plss_range
string | null
city
string | null
postal
string | null
bpd_uuid
string | null
cdl_raw
string | null
cdl_majority_value
number | null
cdl_majority_category
string | null
cdl_majority_percent
integer | null
adjacent_acreage_sameowner
number | null
elevation
number | null